
form .row{
    margin: 0;
    padding: 0;
}
form .col-md-6{
    padding: 0;
}
form .col-md-4{
    padding: 0;
}
form .col-md-12{
    padding: 0;
}

form{
    width: 100%;
    margin: 10px auto;
    background-color: transparent !important;
    border: 0px solid #009FD6;
    padding: 20px 20px !important;
}
.form-group {
    margin-bottom: 10px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #0290C1;
    font-size: 1.5rem !important;
    font-weight: 400;
    margin: 0 6px;
}
label{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #0290C1;
    font-size: 1.5rem !important;
    font-weight: 600;
    display: inline-block;
    margin: 20px 0 0 0 !important;
    line-height: 110%;
}
select{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #0290C1 !important;
    font-size: 1.4rem !important;
    font-weight: 400;
    border: 2px solid #CCC8CC !important;
}
select.form-control:not([size]):not([multiple]) {
    height: 42px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 3px .75rem;
    font-size: 1.1rem;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0rem;
}
textarea{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #036 !important;
    border: 2px solid #CCC8CC !important;
}
input{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #0290C1 !important;
    font-size: 1.4rem !important;
    font-weight: 400;
    border: 2px solid #CCC8CC !important;
}
input[type="date"]{
    color: #0290C1;
    font-size: 1.5rem !important;
    font-weight: 400;
}
input[type="checkbox"]{
    width: 15px;
    height: 15px;
}
input[type="radio"]{
    width: 15px;
    height: 15px;
}

::-webkit-input-placeholder {
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   padding: 0 5px;
}
:-moz-placeholder { /* Firefox 18- */
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   padding: 0 5px;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   padding: 0 5px;
}
:-ms-input-placeholder {  
   color: rgba(0, 0, 0, 0.5) !important;
   font-style: italic;
   padding: 0 5px;
}
p{
    
}
#help {
    font-family: 'Source Sans Pro', Arial, sans-serif !important;
    font-size: 1.00rem !important;
    font-weight: 600 !important;
    line-height: 105% !important;
    color: #0290C1 !important;
    font-style: italic;
    margin: 0 !important;
}

form .btn-default {
    color: #fff;
    background-color: #0290C1;
    border-color: #333;
    border: 0;
    margin: 20px 0 0 0;
}
form .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    display: inline-block;
    padding: .375rem 1rem;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    border-radius: 0;
}
form .btn-default:hover {
    color: #fff;
    background-color: #ccc;
    border-color: #01549b;
    border: 0;
    padding: .375rem 1rem;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
}
form .btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus, .btn-default.active:hover, .btn-default.active:focus, .btn-default.active.focus,
.open > .btn-default.dropdown-toggle:hover,
.open > .btn-default.dropdown-toggle:focus,
.open > .btn-default.dropdown-toggle.focus {
    color: #fff;
    background-color: #333;
    border-color: #01315a;
    border: 0;
}

/* Hide anti-Spam Field */
form .antispam { 
    display: none;
}
/************************/

/***** IMAGE *****/
img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 10px auto;
}
/*****************/

/*********************************************************************************/

@media only screen and (max-width: 1440px) {

    .form-group {
        font-size: 1.3rem !important;
        margin: 0 12px;
    }

    label{
        font-size: 1.3rem !important;
    }
    input{
        font-size: 1.3rem !important;
    }
    select{
        font-size: 1.3rem !important;
    }
    select.form-control:not([size]):not([multiple]) {
        height: 41px;
    }
    input[type="checkbox"] {
        width: 15px;
        height: 15px;
}
    input[type="radio"] {
        width: 15px;
        height: 15px;
        position: relative;
        margin: 8px 0 0 0 !important;
    }
    
}
@media only screen and (max-width: 1024px) {
    
    select{
        font-size: 1.2rem !important;
    }
    select.form-control:not([size]):not([multiple]) {
        height: 41px;
    }
    
}
@media only screen and (max-width: 920px) {
    
    form{
        padding: 20px 0px !important;
    }
    
}
@media only screen and (max-width: 810px) {
    
    label{
        font-size: 1.1rem;
    }
    
    p{
        font-size: 1.00rem;
    }
    
    .remove-from-desktop{
        display: none;
    }
    .mobile{
        display: block;
    }

}

@media only screen and (max-width: 479px) {
    
    label{
        font-size: 1.00rem;
    }
    
    form .btn {
        width: 100%;
        margin: 20px 0 10px 0;
    }
    
}
/***********************************************************************************************/
